@import url('../fonts/mazzard/stylesheet.css');
html {
	font-size: 10px;
	scroll-behavior: smooth;
}
body {
	color: #faf9fe;
	font-size: 1.6rem;
	line-height: 150%;
	font-family: 'Mazzard H', sans-serif;
	font-style: normal;
	font-weight: normal;
	background: #1c1c1c;
	overflow-x: hidden;
	zoom: 1;
	margin: 0;
}
* {
	outline: none !important;
}
@media (min-width: 1230px) {
	.container {
		max-width: 1200px;
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
}
.nowrap {
	white-space: nowrap;
}
.img-centered {
	display: block;
	margin: 0 auto;
}
a {
	color: #9d7bff;
	text-decoration: underline;
}
a:hover,
a:focus,
a:active
{
	color: #9d7bff;
	text-decoration: none;
}
a.rutube {
	display: block;
	text-align: center;
	margin-top: 1.2rem;
}
a.offset-top {
	display: block;
	position: relative;
	top: -66px;
	visibility: hidden;
}
.section-title {
	font-family: 'Mazzard M', sans-serif;
	font-weight: 600;
	font-size: 5rem;
	line-height: 105%;
	margin-bottom: 4.8rem;
}
.video-link {
	display: block;
	position: relative;
}
.video-link::after {
	background: transparent url(../img/icon-play.svg) no-repeat scroll 0 0;
	background-size: cover;
	content: " ";
	display: block;
	left: 50%;
	position: absolute;
	top: 50%;
	width: 10rem;
	height: 10rem;
	margin: -5rem 0 0 -5rem;
	transition: all .1s;
}
.video-link:hover::after {
	transform: scale(1.1);
}
.video-link:active::after {
	transform: scale(1);
	opacity: 1;
}
.video-link-reviews::after {
	background: transparent url(../img/reviews/icon-play.svg) no-repeat scroll 0 0;
	background-size: cover;
	width: 7rem;
	height: 7rem;
	margin: -3.5rem 0 0 -3.5rem;
}
.video-link-reviews:hover::after {
	width: 7rem;
	height: 7rem;
	margin: -3.5rem 0 0 -3.5rem;
	opacity: 0.9;
}
.video-link-reviews:active::after {
	width: 7rem;
	height: 7rem;
	margin: -3.5rem 0 0 -3.5rem;
	opacity: 0.85;
}
header {
	transition: all .3s;
	padding: 1.6rem 0 0.8rem;
}
header.sticky {
	background: rgba(28, 28, 28, 0.96);
	box-shadow: -11px 7px 10px 1px rgba(128, 128, 128, 0.03);
	padding: 0;
}
header .navbar {
	align-items: center;
	padding: 0.8rem 0;
}
header .navbar .nav-item>a.nav-link {
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 5rem;
	letter-spacing: -0.02em;
	color: #faf9fe;
	text-decoration: none;
	white-space: nowrap;
	margin: 0 2.2rem;
	padding: 0;
	transition: all .3s;
}
header .navbar .nav-item>a.nav-link:hover {
	color: #9d7bff;
	text-decoration: none;
}
header .navbar .nav-item>a.nav-link:active {
	color: #9d7bff;
	text-decoration: none;
}
header a.btn-top {
	display: inline-block;
	font-size: 1.6rem;
	line-height: 5rem;
	text-align: center;
	color: #faf9fe !important;
	text-decoration: none;
	white-space: nowrap;
	padding: 0 3.2rem !important;
	background: linear-gradient(151deg, #9d7bff 0%, #5a2cef 100%);
	border-radius: 1.6rem;
	box-sizing: border-box;
	transition: all .5s;
	margin-left: 2rem;
	margin-right: 0 !important;
	transition: box-shadow 0.3s;
}
header a.btn-top:hover {
	text-decoration: none;
	box-shadow: 0 0 4rem 0 rgba(90, 44, 239, 0.9);
}
header a.btn-top:active {
	text-decoration: none;
}
header .btn-mobile {
	display: none;
}
#section-top {
	padding-top: 16rem;
}
#section-top .container {
	position: relative;
}
#section-top .block {
	max-width: 585px;
}
#section-top .block .logo-mobile {
	display: none;
}
#section-top .tags {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin-bottom: 3.2rem;
}
#section-top .tags>div {
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 150%;
	letter-spacing: -0.02em;
	border: 2px solid #929198;
	border-radius: 1.4rem;
	padding: 0.6rem 2.2rem;
}
#section-top h1 {
	display: flex;
	align-items: center;
	gap: 1.2rem;
	font-family: 'Mazzard M', sans-serif;
	font-weight: 600;
	font-size: 7.2rem;
	line-height: 90%;
	margin-bottom: 4.2rem;
}
#section-top h1:before {
	content: '';
	flex-shrink: 0;
	width: 8.8rem;
	height: 7.2rem;
	background: url('../img/logo-blender.svg') center center no-repeat;
	background-size: cover;
	margin-left: -0.4rem;
	margin-bottom: 0.2rem;
}
#section-top h2 {
	max-width: 560px;
	font-weight: 400;
	font-size: 1.8rem;
	line-height: 140%;
	letter-spacing: -0.02em;
	margin-bottom: 4.4rem;
}
#section-top h2 span {
	display: block;
	margin-bottom: 1.6rem;
}
#section-top h2 span:last-child {
	margin-bottom: 0;
}
#section-top ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 6rem;
}
#section-top ul>li {
	display: flex;
	gap: 1.2rem;
	font-size: 1.6rem;
	line-height: 150%;
	letter-spacing: -0.02em;
	margin-bottom: 1.2rem;
}
#section-top ul>li:before {
	flex-shrink: 0;
	content: '';
	width: 2.4rem;
	height: 2.4rem;
	background: url('../img/top-icon-check.svg') center center no-repeat;
}
#section-top ul>li:last-child {
	margin-bottom: 0;
}
#section-top .info {
	display: flex;
	align-items: center;
	gap: 2rem;
	background: #2e2e2e;
	border-radius: 3rem;
	box-shadow: 0px 0px 0px 1px #555 inset;
	padding: 2.4rem 3rem;
}
#section-top .info:before {
	content: '';
	flex-shrink: 0;
	display: block;
	width: 6rem;
	height: 6rem;
	background: url('../img/top-icon-heart.png') center center no-repeat;
	background-size: cover;
}
#section-top .info div>p:first-child {
	font-weight: 600;
	font-size: 2.6rem;
	line-height: 120%;
	margin-bottom: 0;
}
#section-top .info div>p:last-child {
	color: #929198;
	font-size: 1.8rem;
	line-height: 140%;
	letter-spacing: -0.02em;
	margin-bottom: 0;
}
#section-top .img-top {
	position: absolute;
	top: -7rem;
	left: 63rem;
	pointer-events: none;
}
#section-top .img-top-mobile {
	display: none;
}
#section-course {
	padding: 8rem 0;
}
#section-course .item {
	display: flex;
	flex-wrap: wrap;
	background: #2e2e2e;
	border-radius: 4rem;
	margin-bottom: 3rem;
}
#section-course .item:last-child {
	margin-bottom: 0;
}
#section-course .item-text {
	flex-basis: 420px;
	display: flex;
	flex-direction: column;
	box-shadow: 0px 0px 0px 1px #555 inset;
	border-radius: 4rem;
	padding: 3.6rem;
}
#section-course .item-text .p-title {
	font-weight: 600;
	font-size: 2.2rem;
	line-height: 120%;
	margin-bottom: 0.8rem;
}
#section-course .item-text .p-text {
	font-size: 1.6rem;
	line-height: 150%;
	letter-spacing: -0.02em;
	color: #929198;
	margin-bottom: 1.6rem;
}
#section-course .item-text .p-lessons {
	font-size: 1.6rem;
	line-height: 150%;
	letter-spacing: -0.02em;
	color: #9d7bff;
	margin-top: auto;
	margin-bottom: 0;
}
#section-course .item-img {
	flex-basis: 750px;
	display: flex;
	gap: 0.8rem;
	padding: 1.6rem;
}
#section-course .item-more {
	flex-basis: 100%;
	display: flex;
	gap: 0.8rem;
	padding: 1.6rem;
	margin-top: -2.4rem;
}
#section-course img {
	border-radius: 2.4rem;
}
#section-course .img-mobile {
	display: none;
}
#section-course .video-container {
	width: 100%;
	max-width: 100%;
	clip-path: fill-box;
	border-radius: 0.01px;
	overflow: hidden;
}
#section-course .video-container video {
	display: block;
	max-width: 100%;
	height: auto;
	border-radius: 2.4rem;
}
#section-course .item-3 {
	align-items: flex-start;
}
#section-course .item-3 .item-text {
	margin-bottom: 2.4rem;
}
#section-course .btn-wrapper {
	text-align: center;
	margin-top: 3.2rem;
}
#section-course .btn-more {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
	color: #9d7bff;
	border: 0.2rem solid #9d7bff;
	border-radius: 1.6rem;
	padding: 1.2rem 4rem;
	transition: box-shadow 0.3s;
}
#section-course .btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 4rem 0 rgba(90, 44, 239, 0.9);
}
#section-course .btn-more:active {
	text-decoration: none;
}
#section-features {
	background-size: cover;
	padding: 8rem 0;
}
#section-features .items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3rem;
}
#section-features .item-half {
	flex-basis: 570px;
	display: flex;
	flex-direction: column;
	gap: 3rem;
}
#section-features .item {
	width: 100%;
	display: flex;
	background: #2e2e2e;
	border-radius: 4rem;
	box-shadow: 0px 0px 0px 1px #555 inset;
	padding: 3.6rem;
}
#section-features .item-1 {
	height: 510px;
	flex-direction: column;
	justify-content: flex-end;
	background: url('../img/features-1-bg.jpg') center center no-repeat;
	background-size: cover;
}
#section-features .item-2 {
	height: 159px;
	gap: 1.2rem;
	align-items: center;
	padding-left: 2.4rem;
}
#section-features .item-2:before {
	flex-shrink: 0;
	content: '';
	width: 8.7rem;
	height: 8.7rem;
	background: url('../img/features-2-icon.svg') center center no-repeat;
	background-size: cover;
}
#section-features .item-3 {
	height: 159px;
	gap: 1.2rem;
	align-items: center;
	padding-left: 2.4rem;
}
#section-features .item-3:before {
	flex-shrink: 0;
	content: '';
	width: 8.7rem;
	height: 8.7rem;
	background: url('../img/features-3-icon.svg') center center no-repeat;
	background-size: cover;
}
#section-features .item-4 {
	height: 510px;
	flex-direction: column;
	justify-content: flex-end;
	background: url('../img/features-4-bg.jpg') center center no-repeat;
	background-size: cover;
}
#section-features .item-5 {
	height: 510px;
	flex-direction: column;
	justify-content: flex-end;
	background: url('../img/features-5-bg.jpg') center center no-repeat;
	background-size: cover;
}
#section-features .p-title {
	font-weight: 600;
	font-size: 2.6rem;
	line-height: 120%;
	margin-bottom: 0.4rem;
}
#section-features .p-text {
	max-width: 550px;
	font-size: 1.8rem;
	line-height: 140%;
	letter-spacing: -0.02em;
	color: #929198;
	margin-bottom: 0;
}
#section-order {
	padding: 8rem 0;
}
#section-order .container {
	position: relative;
}
#section-order .container:before {
	content: '';
	position: absolute;
	top: -569px;
	left: -737px;
	width: 741px;
	height: 715px;
	background: url('../img/order-before.png?v=2') center center no-repeat;
	background-size: cover;
}
#section-order .container:after {
	content: '';
	position: absolute;
	top: 185px;
	right: -1046px;
	width: 967px;
	height: 966px;
	background: url('../img/order-after.png?v=2') center center no-repeat;
	background-size: cover;
}
#section-order h2.blender {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Mazzard M', sans-serif;
	font-weight: 600;
	font-size: 7.2rem;
	line-height: 1;
	margin-bottom: 7rem;
}
#section-order h2.blender:before {
	content: '';
	flex-shrink: 0;
	width: 8rem;
	height: 8rem;
	background: url('../img/logo-blender.svg') center center no-repeat;
	background-size: cover;
	margin-bottom: 1rem;
	margin-right: 1.5rem;
}
#section-order .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#section-order .item-left {
  -ms-flex-preferred-size: 470px;
      flex-basis: 470px;
  margin-right: 130px;
}
#section-order .item-right {
  -ms-flex-preferred-size: 470px;
      flex-basis: 470px;
}
#section-order .item-right .tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.2rem;
  margin-bottom: 2.4rem;
}
#section-order .item-right .tags > div {
	font-size: 1.6rem;
	line-height: 130%;
	letter-spacing: -0.02em;
	border: 2px solid #929198;
	border-radius: 1.2rem;
	padding: 0.7rem 2.3rem;
}
#section-order .item-right .text {
  margin-bottom: 4.4rem;
}
#section-order .item-right .text p {
  font-size: 1.8rem;
  line-height: 140%;
  letter-spacing: -0.02em;
  margin-bottom: 1.8rem;
}
#section-order .item-right .text p:last-child {
  margin-bottom: 0;
}
#section-order .item-right ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
#section-order .item-right ul > li {
  font-size: 1.6rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  background: url("../img/order-icon-check.svg") left top no-repeat;
  padding-left: 3.6rem;
  margin-bottom: 1.2rem;
}
#section-order .item-right ul > li:last-child {
  margin-bottom: 0;
}
#section-order .price-div {
	position: relative;
	color: #faf9fe;
	text-align: center;
	background: #2e2e2e;
	box-shadow: 0px 0px 0px 1px #555 inset;
	border-radius: 4rem;
	padding: 4.8rem 3.2rem;
}
#section-order .price-div .action-label {
	display: inline-block;
	text-align: center;
	background: #34ccf7;
	color: #002c57;
	border-radius: 0 0 2rem 2rem;
	padding: 0.5rem 1.7rem 1.5rem;
	margin-top: -4.8rem;
	margin-bottom: 2rem;
}
#section-order .price-div .action-label h3 {
  font-weight: 500;
  font-size: 4rem;
  line-height: 150%;
  margin-bottom: 0;
  text-align: center;
}
#section-order .price-div .action-label p {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.7rem;
  margin-bottom: 0;
}
#section-order .price-div h4 {
  color: #faf9fe;
  font-weight: 400;
  font-size: 2.6rem;
  line-height: 3.2rem;
  margin-bottom: 0;
}
#section-order .price-div .price .price-off {
  display: block;
  font-size: 2.8rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6d6d6d;
  opacity: 0.7;
  text-decoration: line-through;
  margin: 0 auto;
}
#section-order .price-div .price .price-on {
  display: block;
  font-size: 4.8rem;
  font-weight: 600;
  line-height: 1.5;
  color: #faf9fe;
  margin: 0 auto;
}
#section-order .price-div p.only-dates {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1875;
  text-align: center;
  color: #e87d0d;
  margin: 0 auto 3rem;
}
#section-order .price-div .select-valute {
  color: rgba(30, 31, 36, 0.4);
  font-size: 1.5rem;
  line-height: 1.8rem;
}
#section-order .price-div .select-valute a {
  text-decoration: none;
  color: #6d6d6d;
  border-bottom: 1px dashed transparent;
  margin: 0 0.5rem;
}
#section-order .price-div .select-valute a:hover, #section-order .price-div .select-valute a.active {
  color: #faf9fe;
  border-bottom: 1px dashed #faf9fe;
}
#section-order .price-div .order-button {
	display: inline-block;
	color: #faf9fe;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 140%;
	text-align: center;
	padding: 1.6rem 4rem;
	background: linear-gradient(151deg, #9d7bff 0%, #5a2cef 100%);
	border-radius: 1.6rem;
	box-sizing: border-box;
	text-decoration: none;
	margin-bottom: 1rem;
	transition: box-shadow 0.3s;
	margin: 2rem auto;
}
#section-order .price-div .order-button:hover {
	text-decoration: none !important;
	box-shadow: 0 0 4rem 0 rgba(90, 44, 239, 0.9);
}
#section-order .price-div .order-button:active {
	text-decoration: none !important;
}
#section-order .price-div .order-button.btn-bordered {
  background: transparent;
  border: 2px solid #9d7bff;
  color: #9d7bff;
}
#section-order .price-div .order-button.btn-bordered:hover {
  color: #9d7bff;
  border: 2px solid #9d7bff;
  background: transparent;
}
#section-order .price-div .order-button.btn-bordered:active {
  color: #9d7bff;
  border: 2px solid #9d7bff;
  background: transparent;
}
#section-order .price-div .price-itog {
  color: #faf9fe;
  margin: 0;
}
#section-order .price-div .price-itog .price-off {
  text-decoration: line-through;
}
#section-order .price-div p.instalments-info {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.4;
  text-align: center;
  margin: 0;
  color: #929198;
  font-style: italic;
}
#section-order .price-div p.instalments-info-sm {
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.4;
  text-align: center;
  margin: 0;
  color: #929198;
}
#section-order .price-div .line {
  border-bottom: 1px dashed #4e4e50;
  margin: 2rem 0;
}
#section-order .price-div .price-usd, #section-order .price-div .price-grn, #section-order .price-div .price-euro, #section-order .price-div .cost-usd, #section-order .price-div .cost-grn, #section-order .price-div .cost-euro {
  display: none;
}
#section-order .timer {
  margin-top: 5rem;
}
#section-order .timer h4 {
  font-size: 2rem;
  margin: 0 0 2rem 0;
  text-align: center;
}
#section-order .timer h5 {
  font-size: 1.6rem;
  margin: 0 0 2rem 0;
  text-align: center;
}
#section-order .timer .soon[data-visual] {
  padding: 0 !important;
  font-size: 30px !important;
  font-weight: 400;
  color: #fff;
}
#section-order .timer .soon[data-visual] .soon-group {
  padding: 0 !important;
}
#section-order .timer .soon[data-visual] .soon-label {
  color: #fff;
  font-size: 0.27em !important;
  font-weight: 300;
  margin: 0 auto;
  text-transform: uppercase;
  bottom: 33%;
}
#section-order .timer .soon[data-layout*=group] .soon-group-sub > .soon-group-inner {
  margin: 0 !important;
}
#section-order .timer .soon-flip-inner {
  padding: 0.25em 0.1em !important;
}
#section-order .timer .soon[data-visual*=color-light] .soon-ring-progress {
  background-color: rgba(255, 255, 255, 0.25);
  color: rgba(255, 255, 255, 0.85);
}
#section-garant {
	padding: 8rem 0;
}
#section-garant .block {
	background: #2e2e2e url('../img/garant.svg') top left 6.4rem no-repeat;
	border-radius: 4rem;
	box-shadow: 0px 0px 0px 1px #555 inset;
	padding: 22.5rem 6.4rem 6.4rem;
}
#section-garant .section-title {
	margin-bottom: 2.4rem;
}
#section-garant p {
	color: #929198;
	font-size: 1.8rem;
	line-height: 140%;
	letter-spacing: -0.02em;
	margin-bottom: 1.6rem;
}
#section-garant p:last-child {
	margin-bottom: 0;
}
#section-companies {
	padding: 8rem 0;
}
#section-companies .section-title {
	margin-bottom: 6.4rem;
}
#section-companies .items-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 6.4rem;
}
#section-companies .items-bottom {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
#section-companies .items-mobile {
	display: none;
}
#vs-reviews {
	padding: 8rem 0;
}
#vs-reviews .section-title {
	max-width: 770px;
}
#vs-reviews .items {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
	justify-content: center;
}
#vs-reviews .reviews-hidden {
	display: none;
	margin-top: 3rem;
}
#vs-reviews .item-video {
	flex-basis: 370px;
	background: #2e2e2e;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 3.2rem;
	box-shadow: 0px 0px 0px 1px #555 inset;
	padding-bottom: 3rem;
}
#vs-reviews .item-video .review {
	margin-bottom: 2.4rem;
}
#vs-reviews .item-video .review .img {
	display: block;
	border-radius: 3.2rem 3.2rem 0 0;
	margin-bottom: 2.4rem;
}
#vs-reviews .item-video .review .img img {
	border-radius: 3.2rem 3.2rem 0 0;
}
#vs-reviews .item-video .review .p-title {
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 130%;
	padding: 0 3rem;
	margin-bottom: 0.5rem;
}
#vs-reviews .item-video .review .p-text {
	font-size: 1.6rem;
	line-height: 150%;
	color: #929198;
	padding: 0 3rem;
	margin-bottom: 0;
}
#vs-reviews .item-video .review .p-text .s-hidden {
	display: none;
}
#vs-reviews .item-video .review .a-more {
	display: inline-block;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 140%;
	text-decoration: none;
	padding: 0 3rem;
	margin-top: 0.5rem;
	transition: all .5s;
}
#vs-reviews .item-video .review .a-more:hover {
	opacity: 0.5;
}
#vs-reviews .item-video .review .p-text .br-link {
	display: block;
	margin-bottom: 0.8rem;
}
#vs-reviews .item-video .course {
	padding: 0 3rem;
}
#vs-reviews .item-video .course .p-line {
	display: flex;
	align-items: center;
	font-size: 1.4rem;
	line-height: 130%;
	color: #6d6d6d;
	margin-bottom: 0.6rem;
}
#vs-reviews .item-video .course .p-line:after {
	content: '';
	width: 100%;
	height: 1px;
	background: #444343;
	margin-left: 1rem;
}
#vs-reviews .item-video .course .p-course {
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 2.4rem;
	padding-left: 3.2rem;
	margin-bottom: 0;
}
#vs-reviews .item-video .course .p-course-none {
	padding-left: 0;
}
#vs-reviews .item-video .course .p-course-cinema {
	background: url('../img/reviews/course-cinema.png') left center no-repeat;
}
#vs-reviews .item-video .course .p-course-blender {
	background: url('../img/reviews/course-blender.svg') left center no-repeat;
}
#vs-reviews .item-video .course .p-course-ae {
	background: url('../img/reviews/course-ae.svg') left center no-repeat;
}
#vs-reviews .item-video .course .p-course-substance {
	background: url('../img/reviews/course-substance.svg') left center no-repeat;
}
#vs-reviews .item-video .course .p-course-illustrator {
	background: url('../img/reviews/course-illustrator.svg') left center no-repeat;
}
#vs-reviews .item-video .course .p-course-maya {
	background: url('../img/reviews/course-maya.png') left center no-repeat;
}
#vs-reviews .item-video .course .p-course-figma {
	background: url('../img/reviews/course-figma.svg') left center no-repeat;
}
#vs-reviews .item-video .course .p-course + .p-course {
	margin-top: 0.8rem;
}
#vs-reviews .item {
	flex-basis: 370px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: #2e2e2e;
	box-shadow: 0px 0px 0px 1px #555 inset;
	padding: 3rem;
	border-radius: 3.2rem;
}
#vs-reviews .item .review {
	margin-bottom: 1.6rem;
}
#vs-reviews .item .review .author {
	display: flex;
	align-items: center;
	margin-bottom: 1.6rem;
}
#vs-reviews .item .review .author .img {
	flex-shrink: 0;
	background: #2e2e2e;
	border-radius: 50%;
	width: 5rem;
	height: 5rem;
	margin-right: 2rem;
}
#vs-reviews .item .review .author .p-name {
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 140%;
	margin-bottom: 0;
}
#vs-reviews .item .review .author .p-social {
	font-size: 1.5rem;
	line-height: 2.5rem;
	padding-left: 2.1rem;
	margin-bottom: 0;
}
#vs-reviews .item .review .author .p-social-ig {
	background: url('../img/reviews/social-ig.svg') left center no-repeat;
}
#vs-reviews .item .review .author .p-social-fb {
	background: url('../img/reviews/social-fb.svg') left center no-repeat;
}
#vs-reviews .item .review .author .p-social-vk {
	background: url('../img/reviews/social-vk.svg') left center no-repeat;
}
#vs-reviews .item .review .author .p-social-as {
	background: url('../img/reviews/social-as.svg') left center no-repeat;
}
#vs-reviews .item .review .p-title {
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 130%;
	margin-bottom: 0.5rem;
}
#vs-reviews .item .review .p-text {
	font-size: 1.6rem;
	line-height: 150%;
	color: #929198;
	margin-bottom: 0;
}
#vs-reviews .item .review .p-text .s-hidden {
	display: none;
}
#vs-reviews .item .review .a-more {
	display: inline-block;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 140%;
	text-decoration: none;
	margin-top: 0.5rem;
	transition: all .5s;
}
#vs-reviews .item .review .a-more:hover {
	opacity: 0.5;
}
#vs-reviews .item .course .p-line {
	display: flex;
	align-items: center;
	font-size: 1.4rem;
	line-height: 130%;
	color: #6d6d6d;
	margin-bottom: 0.6rem;
}
#vs-reviews .item .course .p-line:after {
	content: '';
	width: 100%;
	height: 1px;
	background: #444343;
	margin-left: 1rem;
}
#vs-reviews .item .course .p-course {
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 2.4rem;
	padding-left: 3.2rem;
	margin-bottom: 0;
}
#vs-reviews .item .course .p-course-cinema {
	background: url('../img/reviews/course-cinema.png') left center no-repeat;
}
#vs-reviews .item .course .p-course-blender {
	background: url('../img/reviews/course-blender.svg') left center no-repeat;
}
#vs-reviews .item .course .p-course-ae {
	background: url('../img/reviews/course-ae.svg') left center no-repeat;
}
#vs-reviews .item .course .p-course-substance {
	background: url('../img/reviews/course-substance.svg') left center no-repeat;
}
#vs-reviews .item .course .p-course-illustrator {
	background: url('../img/reviews/course-illustrator.svg') left center no-repeat;
}
#vs-reviews .item .course .p-course-maya {
	background: url('../img/reviews/course-maya.png') left center no-repeat;
}
#vs-reviews .btn-more {
	display: inline-block;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 120%;
	text-align: center;
	text-decoration: none;
	color: #9d7bff;
	border: 2px solid #9d7bff;
	border-radius: 1.6rem;
	box-sizing: border-box;
	padding: 1.4rem 4rem;
	margin-top: 3rem;
	transition: box-shadow .3s;
}
#vs-reviews .btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 4rem 0 rgba(90, 44, 239, 0.9);
}
#vs-reviews .btn-more:active {
	text-decoration: none;
}
#section-faq {
	padding: 8rem 0 4rem;
}
#section-faq .items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#section-faq .item {
	flex-basis: 500px;
	margin-bottom: 4rem;
}
#section-faq .item-faq {
	margin-bottom: 4rem;
}
#section-faq .item-faq:last-child {
	margin-bottom: 0;
}
#section-faq .item-faq .p-question {
	font-weight: 600;
	font-size: 2.2rem;
	line-height: 120%;
	margin-bottom: 1.2rem;
}
#section-faq .item-faq .p-answer {
	color: #929198;
	font-size: 1.6rem;
	line-height: 150%;
	letter-spacing: -0.02em;
	margin-bottom: 0;
}

/*fancybox*/
body.compensate-for-scrollbar {
	overflow: auto;
}
.compensate-for-scrollbar {
	margin-right: auto !important;
}
/*fancybox*/